﻿#divSlider_1{
background-image:url('/CustomUpload/374O357O340O370O356O369O350O334O355O376O370O334O360O363O371O356O354O320O326O/WebPortal/odys-oiltec/img/6.jpg');
}
#divSlider_2{
background-image:url('/CustomUpload/374O357O340O370O356O369O350O334O355O376O370O334O360O363O371O356O354O320O326O/WebPortal/odys-oiltec/img/5.jpg');
}
#divBGBanner_1{
background-image:url('/CustomUpload/374O357O340O370O356O369O350O334O355O376O370O334O360O363O371O356O354O320O326O/WebPortal/odys-oiltec/img/23.jpg');
}
#divBGBanner_2{
background-image:url('/CustomUpload/374O357O340O370O356O369O350O334O355O376O370O334O360O363O371O356O354O320O326O/WebPortal/odys-oiltec/img/36.jpg');
}
